@font-face {
	font-family: 'minitype_v2_headlineregular';
	src: url('../fonts/mihd-webfont.eot');
	src: url('../fonts/mihd-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mihd-webfont.woff2') format('woff2'),
	url('../fonts/mihd-webfont.woff') format('woff'),
	url('../fonts/mihd-webfont.ttf') format('truetype'),
	url('../fonts/mihd-webfont.svg#minitype_v2_headlineregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'minitype_v2_regularregular';
	src: url('../fonts/mirg-webfont.eot');
	src: url('../fonts/mirg-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mirg-webfont.woff2') format('woff2'),
	url('../fonts/mirg-webfont.woff') format('woff'),
	url('../fonts/mirg-webfont.ttf') format('truetype'),
	url('../fonts/mirg-webfont.svg#minitype_v2_regularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'minitype_v2_boldregular';
	src: url('../fonts/mibor-webfont.eot');
	src: url('../fonts/mibor-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mibor-webfont.woff2') format('woff2'),
	url('../fonts/mibor-webfont.woff') format('woff'),
	url('../fonts/mibor-webfont.ttf') format('truetype'),
	url('../fonts/mibor-webfont.svg#minitype_v2_boldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*--- general styles ---*/
body {
	background-color: #000000;
	max-width: 1270px;
	margin: auto;
	font-family: 'minitype_v2_headlineregular', sans-serif;
	position: relative;
	color: #ffffff;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

ul {
	list-style: none;
}

iframe {
	display: block;
}

footer a:hover {
	text-decoration: underline;
}


/*--- elements ---*/
#topnav {
	position: fixed;
	top: 72px;
	left: 50%;
	margin-left: 448px;
	z-index: 99;
}
#topnav li {
	border: 2px #ffffff solid;
	margin: 8px;
	padding: 5px;
	text-align: center;
	list-style: none;
}
#topnav li:first-of-type {
	border: 0;
	background-color: transparent !important;
}
#topnav li.active {
	background-color: #0099ff;
}
#topnav li:last-of-type {
	border-color: #0099ff;
}

#topnav a {
	color: #ffffff;
	font-size: 10px;
	line-height: 10px;
}

.discover {
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	border: solid 4px #ffffff;
	padding: 9px 9px 5px;
	margin: 70px auto 0;
	position: relative;
	display: block;
	width: 160px;
}
.discover:hover {
	color: #ffffff;
}
.discover:after {
	content: '';
	display: block;
	margin: auto;
	height: 16px;
	background: url("../img/arrow-down.png") no-repeat;
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin-left: -10px;
	width: 20px;
}

article {
	margin-left: 160px;
	width: 962px;
	clear: both;
}

section {
	padding-top: 60px;
	clear: both;
}

header img {
	margin-left: 41px;
}

header img, header h2 {
	float: left;
}

header h2 {
	font-size: 32px;
	line-height: 1;
	padding-left: 29px;
	padding-top: 8px;
	margin: 0;
}


/*--- start */
#start .top-vid {
	margin-left: -160px;
	display: block;
	max-width: 100%;
	height: auto;
	position: relative;
}
#start .top-vid img {
	display: block;
	max-width: 100%;
}
#start .top-vid a {
	position: absolute;
	top: 155px;
	left: 180px;
	display: block;
	width: 120px;
	height: 45px;
}


/*--- contact2 */
#f-contact {
	background: url("../img/bg-contact.jpg") no-repeat right top;
	border: 10px solid #0099ff;
	position: relative;
	padding: 15px;
	margin-bottom: 30px;
}
#contact form h2 {
	font-size: 42px;
	margin: 0;
	color: #ffffff;
}
#contact h3 a, #contact h3 {
	color: #0099ff;
}
#contact h3 {
	font-size: 28px;
	margin: 10px 0;
}
#f-contact h3 {
	margin: 0;
}
#contact form h4 {
	font-family: 'minitype_v2_regularregular', sans-serif;
	font-weight: normal;
	color: #0099ff;
	text-transform: uppercase;
	margin-top: 30px;
}
#f-contact label {
	min-width: 68px;
	font-family: 'minitype_v2_regularregular', sans-serif;
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 0;
}
#f-contact label.error {
	color: #aa4444;
	font-size: 12px;
	float: right;
}
#f-contact select,
#f-contact input {
	font-family: 'minitype_v2_regularregular', sans-serif;
	font-weight: normal;
	line-height: 17px;
	height: 21px;
	color: #000000;
	background: #d3d4e6;
	width: 194px;
	border: 0;
	padding: 4px 2px 0;
}
#f-contact select {
	line-height: 21px;
	padding: 0;
}
#f-contact .row {
	display: table;
	width: 100%;
}
#f-contact .row > div {
	margin-bottom: 20px;
}
@media (min-width: 1200px) {
	#f-contact .row > div {
		display: table-cell;
		float: none;
		vertical-align: top;
		margin-bottom: 0;
	}
	#f-contact .row > div:nth-of-type(2) label {
		min-width: 58px;
	}
	#f-contact button {
		position: absolute;
		left: 0;
		bottom: 0;
	}
}
#f-contact .row div div {
	clear: both;
}
#f-contact .row div div:first-of-type {
	margin-bottom: 15px;
}
#f-contact .row > div:last-of-type {
	position: relative;
}
#f-contact button {
	line-height: 30px;
	font-size: 12px;
	font-family: 'minitype_v2_boldregular', sans-serif;
	font-weight: normal;
	color: #000000;
	background: #ffffff;
	padding: 0 8px;
	border: 0;
	margin-top: 10px;
}
#f-contact h5 {
	display: none;
	text-align: center;
	color: #0099ff;
	font-size: 22px;
	margin-top: 20px;
}
#contact aside {
	padding-left: 25px;
}
#contact p {
	font-family: 'minitype_v2_regularregular', sans-serif;
	/*font-size: ;*/
}


/*--- current-offer */
#current-offer article:first-of-type {
	background: url("../img/bg-current-offer.jpg") no-repeat center;
	background-size: 100% auto;
	border: 10px solid #0099ff;
	position: relative;
	padding: 28px;
}
#current-offer article:first-of-type div {
	background: url("../img/shield.png") no-repeat right top;
	height: 470px;
}
#current-offer article:first-of-type h2 {
	font-size: 42px;
	margin: 0;
}
#current-offer article:first-of-type h3 {
	font-size: 28px;
	margin: 0;
	color: #0099ff;
}
#current-offer article:first-of-type h4 {
	font-size: 28px;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 9px;
	width: 100%;
	text-align: center;
}
#current-offer article:first-of-type h4 span {
	font-size: 78px;
}
#current-offer article:first-of-type p {
	font-size: 10px;
	margin: 0;
	position: absolute;
	right: 9px;
	bottom: 9px;
	line-height: 1;
}



/*--- paralax */
#skroll-1 {
	height: 448px;
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
	z-index: -1 !important;
}
#skroll-1 img {
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -400px;
	display: none;
	z-index: -1 !important;
}

#features-parallax video {
	max-width: 100%;
}
#features-parallax footer {
	padding-top: 10px;
	background: #000000;
}
#features-parallax footer .discover {
	margin-top: 0;
	text-decoration: none;
}

/*--- features-description */
#features-description {
	background: #000000;
}

#features-description .row {
	width: 610px;
}

#features-description h3 {
	font-size: 20px;
	margin: 0;
	margin-bottom: 6px;
	height: 2.5em;
	position: relative;
}
#features-description h3 span {
	position: absolute;
	left: 0;
	bottom: 0;
}

#features-description p {
	font-size: 12px;
	font-family: 'minitype_v2_regularregular', sans-serif;
	padding-top: 9px;
}

#features-description article a {
	font-size: 14px;
	padding: 9px 16px 6px;
	margin-top: 8px;
	background: #ffffff;
	color: #000000;
	display: block;
	text-align: center;
}

.pictures {
	padding-top: 62px;
}

.pictures > div {
	float: left;
	margin-right: 30px;
	width: 218px;
}
.pictures > div:last-of-type {
	margin-right: 0;
}
.pictures > div img {
	width: 100%;
}


/*--- configure */
#configure-wrap {
	overflow: hidden;
	position: relative;
	height: 640px;
	clear: both;
}

#configure-wrap iframe {
	width: 1160px;
	height: 1260px;
	position: absolute;
	left: 10px;
	top: 0;
	overflow: hidden;
	margin: auto;
	border: 0;
}


/*--- finance */
#finance header h2 {
	padding-bottom: 30px;
}

#finance article > div:first-of-type {
	width: 403px;
}

#finance article > div:last-of-type {
	background: url("../img/shield.png") no-repeat left top;
	padding-left: 111px;
	padding-top: 10px;
	margin-bottom: 40px;
	clear: both;
	min-height: 92px;
	position: relative;
	top: 20px;
}

#finance article h4 {
	font-size: 14px;
	margin: 0;
}

#finance article p {
	margin: 0;
	font-family: 'minitype_v2_regularregular', sans-serif;
	font-size: 13px;
}
#finance-youtube {
	border: 10px solid #0099ff;
	margin-top: 12px;
	width: 520px;
}

.tc-panel {
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #ffffff;
	font-family: 'minitype_v2_regularregular', sans-serif;
	font-size: 12px;
}
.tc-panel table {
	margin: 20px;
	min-width: 60%;
	display: block;
}
.tc-panel tr {
	display: block;
	width: 150px;
	float: left;
}
.tc-panel th {
	font-weight: normal;
	height: 50px;
	font-family: 'minitype_v2_boldregular', sans-serif;
	padding-top: 9px;
}
.tc-panel th,
.tc-panel td {
	border: 1px solid rgba(255,255,255,0.5);
	border-collapse: collapse;
	padding: 6px;
	display: block;
	vertical-align: bottom;
	text-align: center;
}


/*--- ads */
#ads article {
	padding-top: 15px;
}
#ads .responsive-youtube {
	margin: 0 12px 20px 0;
	float: left;
	width: 465px;
}
#ads .responsive-youtube:last-of-type {
	float: none;
	clear: both;
	margin: auto;
}



/*--- footer ---*/
#footer footer {
	border-top: 1px dotted #3d3d3d;
	border-bottom: 1px dotted #3d3d3d;
	margin-bottom: 280px;
	margin-top: 85px;
	padding-top: 20px;
}

#footer footer > div {
	float: left;
}

#footer footer div:first-of-type {
	padding-right: 116px;
}

#footer footer h4 {
	font-size: 11px;
}

#footer footer p {
	font-family: 'minitype_v2_regularregular', sans-serif;
	font-size: 12px;
	color: #a9a9a9;
	margin: 0;
}

#footer footer a {
	font-size: 11px;
	color: #a9a9a9;
	padding: 0;
	list-style: none;
}

#footer footer a:hover {
	color: white;
	text-decoration: none;
}

#footer #quicklinks {
	float: right;
}

#footer #quicklinks li {
	background-color: #cccccc;
	margin-bottom: 2px;
	padding-right: 64px;
}

#footer #quicklinks li a {
	color: #000000;
	background: url("/img/arrow-black.png") no-repeat 5px 2px;
	padding-left: 15px;
	display: block;
	line-height: 13px;
}

#footer #quicklinks li:hover {
	background-color: #ffffff;
	color: #000000;
}

#footer #quicklinks ul {
	padding-left: 0;
	margin-bottom: 45px;
}

#footer footer aside {
	clear: both;
	border-top: dotted 1px #3d3d3d;
	padding: 6px;
}

#footer footer aside a {
	display: block;
	font-family: 'minitype_v2_regularregular', sans-serif;
	padding-right: 20px;
	padding-left: 5px;
}

#footer footer aside span {
	color: #3d3d3d;
	line-height: 1;
}

#footer #flag {
	background: url("../img/ireland.jpg") no-repeat 10px center;
	padding-left: 40px;
}
.price img {
	width: 100%;
}
.price {
	padding-top: 30px;
}


/*--- reel*/
#competition article {
	background-size: 100% auto;
	border: 10px solid #0099ff;
	position: relative;
	padding: 28px;
}
#competition article > div {
	position: relative;
}
#competition article h2 {
	font-size: 42px;
	margin: 0;
}
#competition article h3 {
	font-size: 28px;
	margin: auto;
	color: #0099ff;
}
#competition article h3 small {
	color: #ffffff;
}
/*#competition article h4 {*/
	/*font-size: 28px;*/
	/*margin: 0;*/
/*}*/
#competition label {
	font-weight: normal;
	display: block;
}
#competition .titles {
	float: right;
}
#competition article aside {
	float: left;
	text-align: center;
}
#competition article > div p {
	font-family: "minitype_v2_regularregular", sans-serif;
}
#competition article .terms {
	font-size: 10px;
	margin: 0;
	position: absolute;
	right: 9px;
	bottom: 9px;
	line-height: 1;
}
#competition article .terms a {
	text-decoration: underline;
	color: #ffffff;
}

#qualify button {
	border: 0;
	padding: 2px 0 0 25px;
	margin: 0 5px;
	height: 20px;
	line-height: 20px;
	background: transparent url("../img/radio.png") no-repeat left top;
}
#qualify button:active {
	background-position: left bottom;
}

#qualify {
	text-align: center;
}
#qualify-q h3 {
	max-width: 390px;
	padding-bottom: 10px;
}
#qualify-fail {
	cursor: pointer;
}
#qualify-fail p:last-of-type {
	text-decoration: underline;
}

#qualify-success {
	text-align: center;
}
#f-competition .grouped {
	margin: 10px 0 0;
}
#f-competition .checkbox {
	max-width: 540px;
	margin: auto;
	text-align: left;
	font-family: 'minitype_v2_regularregular', sans-serif;
}
#f-competition input[type=email] {
	width: 260px;
	max-width: 100%;
	border: 0;
	padding: 4px;
	color: #000000;
	font-family: 'minitype_v2_regularregular', sans-serif;
}
.btn-mini {
	border: 0;
	padding: 4px 12px;
	background: #0099ff;
	color: #ffffff;
	font-size: 14px;
}


#spinner {
	width: 500px;
	height: 300px;
	max-width: 100%;
	margin: auto;
	position: relative;
	clear: both;
}
#spinner .blocker {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: #000000;
	z-index: 2;
}
#spinner .msg {
	position: absolute;
	top: 20%;
	right: 0;
	z-index: 3;
	text-align: center;
}
#spinner .fail {
	cursor: pointer;
}
#spinner .fail p:last-of-type {
	text-decoration: underline;
}

.door {
	height: 29%;
	top: 32% !important;
	opacity: 0;
	/*opacity: 0.3;*/
}
#door-1 {
	background: red;
}
#door-2 {
	background: blue;
}
#door-3 {
	background: #ffff00;
}
#door-4 {
	background: magenta;
}
#door-5 {
	background: green;
}

.frame-20 #door-1 { width: 4%; left: 39% !important; }
.frame-21 #door-1 { width: 6%; left: 39% !important; }
.frame-22 #door-1 { width: 9%; left: 39% !important; }
.frame-23 #door-1 { width: 11%; left: 40% !important; }
.frame-24 #door-1 { width: 14%; left: 39% !important; }
.frame-25 #door-1 { width: 17%; left: 38% !important; }
.frame-26 #door-1 { width: 17%; left: 42% !important; }
.frame-27 #door-1 { width: 18%; left: 43% !important; }
.frame-28 #door-1 { width: 17%; left: 46% !important; }
.frame-29 #door-1 { width: 16%; left: 49% !important; }
.frame-30 #door-1 { width: 12%; left: 53% !important; }
.frame-31 #door-1 { width: 8%; left: 57% !important; }
.frame-32 #door-1 { width: 5%; left: 60% !important; }

.frame-4 #door-2 { width: 7%; left: 35% !important; }
.frame-5 #door-2 { width: 10%; left: 36% !important; }
.frame-6 #door-2 { width: 13%; left: 36% !important; }
.frame-7 #door-2 { width: 15%; left: 38% !important; }
.frame-8 #door-2 { width: 17%; left: 40% !important; }
.frame-9 #door-2 { width: 18%; left: 42% !important; }
.frame-10 #door-2 { width: 17%; left: 45% !important; }
.frame-11 #door-2 { width: 16%; left: 48% !important; }
.frame-12 #door-2 { width: 14%; left: 51% !important; }
.frame-13 #door-2 { width: 12%; left: 54% !important; }
.frame-14 #door-2 { width: 9%; left: 56% !important; }
.frame-15 #door-2 { width: 6%; left: 58% !important; }
.frame-16 #door-2 { width: 4%; left: 60% !important; }

.frame-20 #door-3 { width: 4%; left: 43% !important; }
.frame-21 #door-3 { width: 6%; left: 45% !important; }
.frame-22 #door-3 { width: 9%; left: 48% !important; }
.frame-23 #door-3 { width: 10%; left: 51% !important; }
.frame-24 #door-3 { width: 12%; left: 53% !important; }
.frame-25 #door-3 { width: 13%; left: 56% !important; }
.frame-26 #door-3 { width: 13%; left: 59% !important; }
.frame-27 #door-3 { width: 13%; left: 61% !important; }
.frame-28 #door-3 { width: 11%; left: 63% !important; }
.frame-29 #door-3 { width: 9%; left: 65% !important; }
.frame-30 #door-3 { width: 8%; left: 65% !important; }
.frame-31 #door-3 { width: 5%; left: 66% !important; }
.frame-32 #door-3 { width: 3%; left: 65% !important; }

.frame-4 #door-4 { width: 4%; left: 31% !important; }
.frame-5 #door-4 { width: 7%; left: 29% !important; }
.frame-6 #door-4 { width: 8%; left: 28% !important; }
.frame-7 #door-4 { width: 10%; left: 28% !important; }
.frame-8 #door-4 { width: 11%; left: 28% !important; }
.frame-9 #door-4 { width: 12%; left: 29% !important; }
.frame-10 #door-4 { width: 14%; left: 31% !important; }
.frame-11 #door-4 { width: 13%; left: 34% !important; }
.frame-12 #door-4 { width: 11%; left: 39% !important; }
.frame-13 #door-4 { width: 9%; left: 42% !important; }
.frame-14 #door-4 { width: 7%; left: 47% !important; }
.frame-15 #door-4 { width: 6%; left: 51% !important; }
.frame-16 #door-4 { width: 4%; left: 56% !important; }

.frame-13 #door-5 { width: 10%; left: 20% !important; }
.frame-14 #door-5 { width: 13%; left: 22% !important; }
.frame-15 #door-5 { width: 16%; left: 25% !important; }
.frame-16 #door-5 { width: 19%; left: 29% !important; }
.frame-17 #door-5 { width: 20%; left: 35% !important; }
.frame-18 #door-5 { width: 21%; left: 41% !important; }
.frame-19 #door-5 { width: 21%; left: 48% !important; }
.frame-20 #door-5 { width: 17%; left: 56% !important; }
.frame-21 #door-5 { width: 16%; left: 62% !important; }
.frame-22 #door-5 { width: 12%; left: 69% !important; }
.frame-23 #door-5 { width: 10%; left: 72% !important; }




@media (max-width: 1200px) {
	body {
		padding: 10px;
	}
	article {
		margin-left: 0;
		width: 100%;
		clear: both;
	}
	#topnav {
		display: none;
	}
	.pictures {
		padding-top: 0;
	}
	#start {
		padding-top: 30px;
	}
	#ads .responsive-youtube {
		float: none;
		width: 100%;
	}
	#configure {
		display: none;
	}
	#finance-youtube {
		width: 100%;
	}
	#finance article div:first-of-type {
		width: 100%;
	}
}


@media (max-width: 992px) {
	.discover {
		display: none;
	}
	header img {
		display: block;
		margin: auto;
		float: none;
	}

	#start video {
		margin: auto;
	}
	#start .top-vid {
		margin: auto;
	}
	#start .top-vid a {
		top: 31%;
		left: 18%;
		width: 15%;
		height: 9%;
	}

	#quicklinks {
		display: none;
	}
	#footer aside {
		display: none;
	}

	#ads .responsive-youtube {
		float: none;
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
	header h2 {
		font-size: 28px;
		padding-top: 29px;
		padding-left: 0;
	}
	.pictures > div {
		float: left;
		margin-right: 45px;
		width: 20%;
		padding-top: 25px;
	}
	#finance aside  {
		display: none;
	}
	#footer footer {
		border-top: none;
		border-bottom: none;
		margin-bottom: 0;
		margin-top: 0;
		padding-top: 0;
	}
	#finance article > div:last-of-type {
		display: none;
	}
}


@media (max-width: 768px) {
	.pictures > div {
		margin-right: 0;
		width: 48%;
	}
	.pictures > div:nth-of-type(even) {
		float: right;
	}
	.pictures > div:nth-of-type(odd) {
		clear: both;
	}

	#current-offer article:first-of-type h2 {
		font-size: 34px;
	}
	#current-offer article:first-of-type h3 {
		font-size: 18px;
	}
	#current-offer article:first-of-type h4 {
		font-size: 18px;
		padding-bottom: 15px;
	}
	#current-offer article:first-of-type h4 span {
		font-size: 48px;
	}
	#current-offer article:first-of-type p {
		font-size: 10px;
	}

	.tc-panel {
		font-size: 12px;
	}
	.tc-panel table {
		margin: 10px 0;
	}

	#contact form {
		background-size: auto 80%;
		background-position: right bottom;
		padding: 15px;
		margin-top: 15px;
	}
	#contact form h2 {
		font-size: 34px;
	}
	#contact form h3 {
		font-size: 18px;
	}

	#footer footer div:first-of-type {
		padding-right: 0;
	}

	#competition header {
		margin-bottom: 20px;
	}
	#competition {
		padding-bottom: 100px;
	}
	#competition article {
		padding: 25px 10px 35px;
	}
	#competition article aside {
		float: none;
		position: relative;
	}
}


@media (max-width: 479px) {
	header h2 {
		font-size: 22px;
	}

	#current-offer article:first-of-type {
		padding: 15px;
	}
	#current-offer article:first-of-type h2 {
		font-size: 32px;
	}
	#current-offer article:first-of-type h3 {
		font-size: 16px;
	}
	#current-offer article:first-of-type h4 {
		font-size: 16px;
		padding-bottom: 15px;
	}
	#current-offer article:first-of-type h4 span {
		font-size: 38px;
	}
	#current-offer article:first-of-type p {
		font-size: 10px;
	}

	#features-description h3 {
		font-size: 14px;
	}
	#finance article > div:first-of-type {
		width: 100%;
	}
	#finance article p {
		font-size: 12px;
	}

	#contact form h2 {
		font-size: 22px;
	}
	#contact form h3 {
		font-size: 15px;
	}

	#footer footer div {
		padding-bottom: 50px;
	}
	#spinner-image-reel {
		top: 40px;
	}
}


